/*------------------------------------------------------------------------------
 mangaDetail
 ------------------------------------------------------------------------------*/
#wrapper {
	background: #000;
}
#PC #wrapper {
	background: #FFF;
}

.mangaDetail {
	position: relative;
	padding: 8px 8px;
	background: #000;
}

/* image */
.mangaDetail .image img {
	width: 100%;
}
.mangaDetail .image span {
	text-align: center;
	display: block;
	margin: 10px 0 0;
	color: #FFF;
}

/* images */
.mangaDetail .images {
	display: none;
}

/* pager */
.mangaDetail .pager {
	display: flex;
	justify-content: space-between;
	margin: 10px 0 0;
}
.mangaDetail .pager a {
	color: #6BBBDA;
}

/* links */
.mangaDetail .links {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	margin: 30px 0 15px;
}
.mangaDetail .links a {
	position: relative;
	text-align: center;
	display: block;
	width: 100%;
	line-height: 44px;
	padding: 0 20px 0 10px;
	text-decoration: none;
	font-size: 124%;
	font-weight: bold;
	color: #FFF;
	border-radius: 3px;
}
.mangaDetail .links a.shopBtn {
	background: linear-gradient(#F2772A, #F2772A 50%, #EB6100 51%, #DC5400);
	border: 1px solid #DC5400;
}
.mangaDetail .links a.girlBtn {
	background: linear-gradient(#FF739C, #FA4B8E 50%, #F92E7C 50%, #FF1A65);
	border: 1px solid #D31F52;
}
.mangaDetail .links a:before {
	position: absolute;
	top: 50%;
	right: 8px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #FFF;
	transform: rotate(45deg);
}

#PC .mangaDetail .links a {
	width: 50%;
}

/*------------------------------------------------------------------------------
 PC向け
 ------------------------------------------------------------------------------*/
@media screen and (min-width: 481px) {
	#wrapper {
		display: flex;
		flex-direction: column;
		min-height: 100vh;
	}
	.pager {
		margin-top: auto;
	}
}
